@media all and (max-width: 1199px) and (min-width: 0px) {
/* Home Page */
h2 {
    font-size: 40px;
    line-height: 48px;
	margin: 0 0 15px;
}
p {
    margin-bottom: 20px;
}
ul li {
    font-size: 17px;
    line-height: 24px;
}
.s-checklist {
    padding: 45px 35px;
}
.s-checklist ul li {
    padding: 0 0 0 40px;
}
.s-img + .s-img {
    margin-top: 30px;
}
.s-checklist ul li + li {
    margin-top: 30px;
}
.main-banner {
    height: 680px;
}
.inner-banner {
    height: 480px;
}
.main-banner, .inner-banner {
    border-bottom: #CDDE00 solid 24px;
}
.right-head-nav ul li:last-child a {
    padding: 5px 30px;
}
.caption{
	width: 800px;
	padding: 45px 35px;
}
.contact-left h2 {
    margin: 0 0 50px;
}
.contact-right h3 {
    font-size: 20px;
    margin: 0 0 60px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{
	line-height: 40px;
}
.home-content {
    max-width: 100%;
}
.home .caption {
    bottom: 50px;
    padding: 30px 40px;
}
.caption h1 {
    font-size: 42px;
    line-height: 50px;
    margin: 0 0 30px;
}
.caption p {
    font-size: 22px;
    line-height: 30px;
}
.content-area {
    padding: 80px 0 0;
}
.abt-content {
    padding: 50px 0 0;
}
.lb-center {
    padding: 60px 0;
}
.lb-center h2 {
    font-size: 42px;
    line-height: 52px;
    margin: 0 0 40px;
}
.f-btn {
    padding: 12px 35px;
}
.homeLeft-top, .homeLeft-middle,
.homeRight-bottom{
    width: 420px;
}
.homeRight-top, .homeRight-middle,
.homeLeft-bottom{
    width: 480px;
}
.home-boxes-bottom, .homeLeft-middle {
    margin-top: 60px;
}
.home-content h4 {
    margin: 0 0 70px;
}
.home-content p {
    margin: 0 0 50px;
}
.homeRight-middle {
    margin-top: -70px;
}
.our-clients {
    margin: 90px 0 0;
    padding: 80px 0 0;
}
.lb-left {
    max-width: 560px;
}
.lb-left h2 {
    font-size: 42px;
    line-height: 50px;
    margin: 0 0 30px;
}
.lb-left p {
    font-size: 22px;
    line-height: 36px;
    margin: 0 0 40px;
}

 .abt-content h2 {
    font-size: 42px;
    line-height: 48px;
}
.site-footer {
    padding: 35px 0 50px;
}
}
@media all and (max-width: 991px) and (min-width: 0px) {
.main-navigation,
.right-head-nav {
   margin: 25px 0 0 0;
}
.main-navigation li {
    margin: 0 16px;
}
.right-head-nav ul li {
    margin: 0 10px;
}
.main-navigation ul li a,
.right-head-nav ul li a{
	font-size: 17px;
}
.right-head-nav ul li:last-child a {
    padding: 5px 15px;
}
.main-banner {
    height: 600px;
}
.main-banner,
.inner-banner {
    border-bottom: #CDDE00 solid 22px;
}

.caption {
    width: 720px;
    padding: 25px 35px;
}
.caption h1 {
    font-size: 36px;
    line-height: 40px;
    margin: 0 0 25px;
}
.caption p {
    font-size: 20px;
    line-height: 28px;
}
h2 {
    font-size: 36px;
    line-height: 42px;
}
p {
    margin-bottom: 20px;
    font-size: 17px;
    line-height: 28px;
}
.our-clients {
    margin: 70px 0 0;
    padding: 50px 0 0;
}
.our-clients h2 {
    margin: 0 0 60px;
}
.home-boxes-bottom, .homeLeft-middle {
    margin-top: 40px;
}
.homeLeft-top, 
.homeLeft-middle, 
.homeRight-bottom {
    width: 350px;
}
.homeRight-top, .homeRight-middle, .homeLeft-bottom {
    width: 350px;
}
.homeRight-middle {
    margin-top: -50px;
}
.home-content h4 {
    margin: 0 0 50px;
}
.home-content p {
    margin: 0 0 40px;
}
.abt-content h2 {
    font-size: 36px;
    line-height: 40px;
}
.s-checklist {
    padding: 25px 20px;
}
.s-checklist ul li + li {
    margin-top: 25px;
}
.s-checklist ul li {
    padding: 0 0 0 30px;
    background-size: 20px;
	letter-spacing: 0.03em;
}
.contact-left h2 {
   font-size: 32px;
}
.contact-right h3 {
    font-size: 18px;
    margin: 0 0 30px;
    line-height: 28px;
}
.lb-left {
    max-width: 400px;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    line-height: 30px;
	font-size: 17px;
}
.wpcf7-form[class] span.wpcf7-list-item {
    margin: 0 1em 0 0;
}
.wpcf7-form[class] input[type="submit"] {
    padding: 25px 120px 25px 35px;
}
/*.file-upload:before {
    padding: 0 80px 0 30px;
    height: 66px;
    line-height: 66px;
}
.wpcf7-form[class] input[type="button"] {
    height: 60px;
}*/
.wpcf7-form[class] .file-upload {
    width: 100%;
}
.wpcf7-form[class] .wpcf7-list-item-label {
    font-size: 16px;
    margin: 0 10px 0 0;
}
.lets-begin {
    margin: 70px 0 0;
}
.foot-col {
    margin: 18px 0 0;
}
}
@media all and (max-width: 767px) and (min-width: 0px) {
.main-navigation, 
.right-head-nav {
    margin: 0;
}
.navbar-toggle {
	cursor: pointer; 
	margin: 0;
	padding: 0;
	position: absolute;
	top: -45px;
	right: 15px;
	width: 30px;
	height: 30px;
}
.navbar-toggle .lines {
	display: block;
	margin: 0;
	position: relative;
	width: 30px;
}
.navbar-toggle span {
	display: block;
	height: 2px;
	margin-bottom: 6px;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
	width: 100%;
}
.navbar-toggle span{
	background-color: #CDDE00;
}
.navbar-toggle span:last-child {
	margin-bottom: 0;
}
.navbar-toggle.open span {
	position: absolute;
}
.navbar-toggle.open span:first-child {
	top: 6px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.navbar-toggle.open span:nth-child(2) {
	visibility: hidden;
}   
.navbar-toggle.open span:last-child {
	top: 6px;
	transform: rotate(-45deg);
	width: 100%;
}
.main-navigation.opened ul.menu {
	display: block;
	margin: 0;
	position: absolute;
	top: 10px;
	right: 0;
	padding: 0;
	z-index: 200;
	width: 100%;
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.25);
}
.site-header.sticky .main-navigation ul.menu > li a {
    color: #fff;
}
.main-navigation ul{
	display: none;
}
.main-navigation ul.menu>li:after{
	display: none;
}	
.main-navigation ul.menu>li{
	height: auto;
	width: 100%;
	line-height: normal;
	background: #CDDE00;
	margin: 0;
}
.main-navigation ul.menu > li ul li {
    background: none;
    padding: 0 10px;
	display: block;
	margin: 0;
	width: 100%;
	position: static;
	border: none;
}
.main-navigation ul.menu > li.menu-item-has-children:before {
    cursor: pointer;
	height: 32px;
	line-height: 32px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	color: #fff;
	transition: all 0.3s ease 0s;
	width: 32px;
	font-size: 20px;
	content: '\f107';
    font-family: FontAwesome;
}
.main-navigation ul ul.sub-menu{
	display: block;
	float: left;
	position: static;
	top: auto;
	left: auto;
	background: none;
	border: none;
	padding: 0 10px 5px;
	opacity: 1;
	visibility: visible;
	width: 100%;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
}
.main-navigation ul ul.sub-menu li{
	text-align: left;
	line-height: 18px;
}
.main-navigation ul.menu > li a {
    font-size: 13px;
    font-weight: 400;
	padding: 3px 0;
}

.main-navigation ul ul a:before{
	content: "> ";
}
.main-navigation ul.menu>li+li{
	border-top: rgba(255,255,255,0.3) solid 1px;
}	
.main-navigation ul.menu>li>a {
	padding: 7px 15px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	line-height: 18px;
	text-transform: uppercase;
}
.main-navigation ul ul li a, 
.home .main-navigation ul ul li a {
    width: 100%;
	color: #fff;
}
.main-navigation ul.menu > li ul li a:hover, .main-navigation ul.menu > li ul li.current_page_item a {
    padding-left: 10px;
}
.main-navigation ul.menu >li >a:hover, .main-navigation ul.menu >li:hover >a, 
.main-navigation ul.menu >li.current_page_item >a, 
.main-navigation ul.menu>li.current_page_ancestor>a {
	color: #fff;
	background: rgba(255,255,255,0.4);
}
.main-navigation ul ul.sub-menu > li.current_page_item a, 
.main-navigation ul ul.sub-menu li > li.current_page_ancestor a{
	background: rgba(255,255,255,0.2);
}
.main-navigation ul.menu > li ul.sub-menu li a:hover, 
.main-navigation ul.menu > li ul.sub-menu li.current_page_item a{
	color: rgba(255,255,255,0.8);
}
.main-navigation ul ul.sub-menu > li.current_page_item a, .main-navigation ul ul.sub-menu li > li.current_page_ancestor a {
    background: rgba(255,255,255,0);
}
.desk-top{
	display: none;
}
.mobile {
    display: block;
}
.container{
	max-width: 480px;
}
h2 {
    font-size: 32px;
    line-height: 38px;
}
p,
ul li {
    font-size: 16px;
    line-height: 24px;
}

.home .caption {
    bottom: 30px;
    padding: 25px;
}
.home-content h5 a{
	padding: 0 50px 0 0;
}
.home-content h5 a:hover {
    padding: 0 60px 0 0;
}
.homeRight-middle {
    margin-top: 0;
}
.our-clients {
    margin: 50px 0 0;
    padding: 40px 0 0;
}
.our-clients h2 {
    margin: 0 0 50px;
}
.lets-begin {
    margin: 60px 0 0;
}
.lb-center {
    padding: 50px 0;
}
.lb-center h2 {
    font-size: 30px;
    line-height: 40px;
    margin: 0 0 40px;
}
.lb-center h2 br{
	display: none;
}
.lb-left {
    padding: 80px 0;
}
.lb-left h2 {
    font-size: 36px;
    line-height: 42px;
    margin: 0 0 25px;
}
.lb-left p {
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 40px;
}
.lb-left {
    max-width: 45%;
}
.lb-right {
    width: 50%;
}
.site-header {
    padding: 9px 0;
    position: relative;
}
.logo {
    max-width: 200px;
}
.main-banner {
    height: 400px;
}
.right-head-nav {
    display: none;
}
.caption {
	width: 450px;
	padding: 20px 25px;
	bottom: 20px;
}
.caption p {
    font-size: 17px;
    line-height: 24px;
}
.caption h1 {
    font-size: 28px;
	line-height: 32px;
	margin: 0 0 15px;
}
.contact-left h2 {
    margin: 0 0 20px;
	font-size: 28px;
}
.wpcf7-form[class] .row {
    margin-bottom: 0;
}
.wpcf7-form[class] input[type="text"],
.wpcf7-form[class] input[type="password"],
.wpcf7-form[class] input[type="email"],
.wpcf7-form[class] input[type="number"]{
	margin: 0 0 20px;
	font-size: 16px;
}
.wpcf7-form[class] .file-upload {
    margin: 0 0 20px;
	background-position: 85% 22px;
}
.wpcf7-form[class] .file-upload:hover {
	background-position: 90% 22px;
}
.wpcf7-form[class] input[type="file"] {
    height: 60px;
}
.file-upload:before {
    height: 60px;
    line-height: 60px;
}
.contact-right h3 {
    margin: 0 0 20px;
    line-height: 24px;
}
.wpcf7-list-item-label {
    font-size: 14px;
}
.wpcf7-form[class] input[type="submit"] {
    padding: 20px 100px 20px 35px;
}
.wpcf7-form[class] .checkbox-service {
    margin: 0 0 20px;
    float: left;
    width: 100%;
}
.wpcf7-form[class] h4 {
    font-size: 17px;
    margin: 0 0 10px;
}
.inner-banner {
    height: 350px;
}
.main-banner, .inner-banner {
    border-bottom: #CDDE00 solid 18px;
}
.homeLeft-top, .homeLeft-middle, .homeRight-bottom {
    width: 100%;
}
.homeRight-top, .homeRight-middle, .homeLeft-bottom {
    width: 100%;
}
.home-content h4 {
    margin: 0 0 20px;
}
.home-content p {
    margin: 0 0 20px;
}
.content-area,
.page-template-login-template .content-area, 
.logged-in .content-area {
    padding: 50px 0 0;
}
.loginPage {
    border: #CDDE00 solid 3px;
}
.loginPage form label {
    font-size: 15px;
}
.loginPage form input[type="text"], .loginPage form input[type="password"]{
    font-size: 15px;
}
.f-btn {
    padding: 10px 25px;
}
.abt-img img{
	width: 100%;
}
.abt-content {
    padding: 0;
	max-width: 100%;
}
.row-one,
.row-two {
    margin-bottom: 35px;
}
.row-four {
    margin-top: 35px;
}
.lb-right {
    display: none;
}
.lb-left {
    max-width: 100%;
    padding: 50px 0 60px;
}
.home-content {
    max-width: 100%;
    margin: 0 0 30px;
}
/*.abt-content p:last-child{
	margin: 0;
}*/
.abt-content h2 {
    font-size: 28px;
    line-height: 36px;
}
.abt-content h2 br{
	display: none;
}
.s-checklist {
    margin: 0 0 30px;
}
.foot-col {
	margin: 20px 0 0;
    padding: 0 0 20px;
    border-bottom: rgba(255,255,255,0.2) solid 1px;
}
.foot-col.last{
	border: none;
}
.site-footer {
    padding: 35px 0 20px;
}
.desktop{
	display: none;
}
}
@media all and (max-width: 479px) and (min-width: 0px) {
.caption {
    width: 90%;
    margin: 0 5%;
    left: 0;
	padding: 15px;
}
.home .caption {
    bottom: 20px;
    padding: 15px;
}
.caption h1 {
    font-size: 24px;
    line-height: 28px;
    margin: 0 0 10px;
}
.caption p {
    font-size: 15px;
    line-height: 22px;
}
.caption p br,
.caption h1 br{
	display: none;
}
.main-banner {
    height: 350px;
}
.inner-banner {
    height: 300px;
}
.main-banner, .inner-banner {
    border-bottom: #CDDE00 solid 15px;
}
.content-area {
    padding: 40px 0 0;
}
.abt-content h2 {
    font-size: 24px;
    line-height: 30px;
}
.lb-center {
    padding: 40px 0;
}
.lb-center h2 {
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 30px;
}
h2 {
    font-size: 28px;
    line-height: 34px;
}
p, ul li {
    font-size: 15px;
    line-height: 22px;
}
p{
	margin-bottom: 15px;
}
.f-btn {
    padding: 10px 20px;
    letter-spacing: 0.15em;
}
.file-upload:before {
    padding: 0 10px;
	font-size: 13px;
}
.wpcf7-form[class] .file-upload{
	background: none;	
}
.s-checklist ul li + li {
    margin-top: 20px;
}
.s-checklist ul li{
	font-size: 14px;
}
.file-upload:before {
    height: 55px;
   line-height: 55px;
}
.contact-left h2 {
    font-size: 26px;
}
.foot-col {
    margin: 15px 0 0;
}
.wpcf7-form[class] input[type="text"], 
.wpcf7-form[class] input[type="password"], 
.wpcf7-form[class] input[type="email"], 
.wpcf7-form[class] input[type="number"] {
    font-size: 15px;
	margin: 0 0 15px;
}
.wpcf7-form[class] input[type="button"] {
    height: 55px;
	width: 90%;
	z-index: 1000;
}
.wpcf7-form[class] .wpcf7-response-output {
    margin: 20px 0 0;
}
.wpcf7-form[class] span.wpcf7-list-item {
    margin: 0 2% 10px 0;
    width: 48%;
}
.wpcf7-form[class] input[type="submit"] {
    padding: 17px 90px 17px 35px;
	width: 100%;
}
}